RubyGems Navigation menu

paid_up 0.13.21

Allows a model of your choosing (such as users) to subscribe to a plan, which enables features.

Versions:

  1. 0.13.21 - April 08, 2020 (221 KB)
  2. 0.13.17 - April 08, 2020 (221 KB)
  3. 0.13.16 - January 14, 2020 (221 KB)
  4. 0.13.14 - January 14, 2020 (221 KB)
  5. 0.13.13 - January 13, 2020 (221 KB)
Show all versions (102 total)

Runtime Dependencies (13):

  • bootstrap_leather >= 0.10.13, < 0.11
  • cancancan >= 1, < 4
  • chronic ~> 0.10
  • devise >= 3.4, < 5
  • haml >= 5, < 6
  • haml-rails >= 1, < 3
  • jquery-rails ~> 4
  • money ~> 6.5
  • rails >= 6, < 7
  • rails-i18n >= 6, < 7
  • rolify ~> 5
  • stripe >= 5, < 6
  • uglifier >= 2.7, < 5
  • Development Dependencies (14):

  • bootstrap-sass >= 3.3, < 4
  • coffeelint ~> 1.14
  • dotenv-rails ~> 2.2
  • factory_bot_rails >= 4.8, < 6
  • forgery ~> 0.6
  • juwelier ~> 2
  • nokogiri >= 1.7, < 2
  • pre-commit ~> 0.32
  • rails-controller-testing ~> 1
  • rspec-rails >= 4.0.0.beta3
  • rubocop >= 0.49, < 1
  • sass-rails >= 5, < 7
  • sqlite3 >= 1.4, < 2
  • web-console >= 3, < 5
  • Owners:

    Pushed by:

    Authors:

    • Karen Lundgren

    SHA 256 checksum:

    d6b7f044a9345b8ca40b7eb7716efbfc1bbea997c2d02608e7e3faf8c2eb6918

    Total downloads 72,448

    For this version 339

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: